/*
CSS file for Theme
*/
/*
Text
*/

.heading{
	Color : #001666;
	Font-Family : Arial;
	Font-Weight : Bold;
	Font-Size : 17px;
	}

.sub_heading{
	Color : #810000;
	Font-Family : Arial;
	Font-Weight : Bold;
	Font-Size : 14px;
	}

.normal_bold_text{
	Color : #001666;
	Font-Family : Arial;
	Font-Weight : Bold;
	Font-Size : 12px;
	}

.normal_text{
	Color : #000000;
	Font-Family : Verdana;
	Font-Weight : Normal;
	Font-Size : 12px;
	}
	
.normal_white_text{
	Color : #FFFFFF;
	Font-Family : Arial;
	Font-Weight : Normal;
	Font-Size : 14px;
	}
	
.normal_error_text{
	Color : #FF0000;
	Font-Family : Arial;ara
	Font-Weight : Normal;
	Font-Size : 12px;
	}

.normal_small_bold{
	Color : #000066;
	Font-Family : Arial;
	Font-Weight : Bold;
	Font-Size : 11px;
	}

.normal_small_text{
	Color : #810000;
	Font-Family : Arial;
	Font-Weight : Normal;
	Font-Size : 11px;
	}

.white_bold_large {
        color: #fff;
        font-weight: bold;
        font-size: 12px;
        font-family: arial;
        line-height: 15px;
}

/*
Table / Row
*/

#list_row_BG1,.list_row_BG1{
	Background-Color : #C1D9F2;
	}

#list_row_BG2,.list_row_BG2{
	Background-Color : #FFFFFF;
	}

#Application_Table{
	border-spacing : 10pt;
	padding : 5px;	
	Width : 100%;		
	font-family : "verdana";
	font-size : 10pt;
	}

#Form_Table{
	border-spacing : 10pt;
	padding : 0pt;	
	Width : 415px;
	Font-Family : Arial;
	Font-Size : 10pt;
	}

.TableBackGroundColor
{
    BACKGROUND-COLOR: #C1D9F2;
}


.contact{
	font: bold 14px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#061F6C;
}
.emailphone{
	font: bold 12px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#7A0000;
}

a.white{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:underline;
	outline:none; 
}

a.more{
	background-color:#810000; 
	font: bold 10px/11px  Verdana, Arial, Helvetica, sans-serif; text-align:center;
	color:ffffff;
	text-decoration:none;
	margin:15px 0 0 0;
	display:block;
	width:54px; height:14px; 	 
}
a.more:hover{
	text-decoration:none;
	color:#5DA4C6;
}

span.pro{
	font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
.one{
	font:italic 14px/14px Arial, Helvetica, sans-serif;
	color:#334593;} 
.buttonfontstyle{
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#fff;	
	line-height:18px;
	font-weight:bold;
	padding:0 0 0 8px;
	}
